/* Box sizing rules */
/* Remove default margin and padding */
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Set core root defaults */
html:focus-within {
    scroll-behavior: smooth;
}

/* Remove list styles on ul, ol elements*/
ul,
ol {
    list-style: none;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
    html:focus-within {
        scroll-behavior: auto;
    }

    *,
    *::before,
    *::after {
        -webkit-animation-duration: 0.01ms !important;
        animation-duration: 0.01ms !important;
        -webkit-animation-iteration-count: 1 !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

/* Colors */
/* Fonts */
/* Media query breakpoints */
/* Mixin to manage responsive breakpoints */
/* Header section */
@-webkit-keyframes navSlideIn {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes navSlideIn {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes navSlideOut {
    0% {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(50px);
    }
}

@keyframes navSlideOut {
    0% {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(50px);
    }
}

@-webkit-keyframes menuOverlayIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes menuOverlayIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes menuOverlayOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes menuOverlayOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes headerScrollOut {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}

@keyframes headerScrollOut {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}

@-webkit-keyframes headerScrollIn {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes headerScrollIn {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Subscribe section */
@-webkit-keyframes formError {
    0% {
        visibility: hidden;
        opacity: 0;
        height: 49px;
    }
    80% {
        height: 90px;
    }
    100% {
        visibility: visible;
        opacity: 1;
        height: 80px;
    }
}

@keyframes formError {
    0% {
        visibility: hidden;
        opacity: 0;
        height: 49px;
    }
    80% {
        height: 90px;
    }
    100% {
        visibility: visible;
        opacity: 1;
        height: 80px;
    }
}

@-webkit-keyframes formSuccess {
    0% {
        opacity: 0;
        transform: scale(0.7);
    }
    80% {
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes formSuccess {
    0% {
        opacity: 0;
        transform: scale(0.7);
    }
    80% {
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes iconError {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(-50%) scale(0.5);
    }
    80% {
        transform: translateY(-50%) scale(1.2);
    }
    100% {
        visibility: visible;
        opacity: 1;
        transform: translateY(-50%) scale(1);
    }
}

@keyframes iconError {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(-50%) scale(0.5);
    }
    80% {
        transform: translateY(-50%) scale(1.2);
    }
    100% {
        visibility: visible;
        opacity: 1;
        transform: translateY(-50%) scale(1);
    }
}

/* Features section */
@-webkit-keyframes tabBackgroundSlide {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
    50% {
        opacity: 0;
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes tabBackgroundSlide {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
    50% {
        opacity: 0;
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes tabInfoSlide {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    50% {
        opacity: 0;
        transform: scale(0.95);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes tabInfoSlide {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    50% {
        opacity: 0;
        transform: scale(0.95);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

html {
    font-size: 16px;
}

body {
    font-size: 1.125rem;
    font-family: "Rubik", sans-serif;
}

/* Anchor elements */
a {
    text-decoration: none;
    color: inherit;
}

a:focus {
    outline: none;
}

a:focus-visible {
    outline: 2px dashed #fa5757;
    outline-offset: 2px;
}

/* Button elements */
button:focus {
    outline: none;
}

button:focus-visible {
    outline: 2px dashed #fa5757;
    outline-offset: 2px;
}

/* Spacing */
.container {
    max-width: 1110px;
    margin: 0 auto;
}

/* Visually hiding content */
.sr-only {
    position: absolute;
    top: auto;
    left: -10000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* Skip to content link */
.skip-to-content-link {
    position: fixed;
    top: 110px;
    left: 0;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    padding: 20px 40px;
    background-color: white;
    font-size: 0.8rem;
    text-decoration: underline;
    z-index: 100;
    transform: translateX(-200px);
    transition: transform 300ms ease;
}

.skip-to-content-link:focus {
    outline: 3px dashed #fa5757;
    outline-offset: 0;
    transform: translateX(0);
}

/* Headings */
.heading, .heading--xm, .heading--l, .heading--xl, .heading--xxl {
    color: #252b46;
    font-weight: 500;
}

.heading--xxl {
    font-size: 1.7rem;
    line-height: 1.32em;
}

@media (min-width: 375px) {
    .heading--xxl {
        font-size: clamp(1.86rem, 4vw, 2.9rem);
    }
}

@media (min-width: 1024px) {
    .heading--xxl {
        line-height: 1.15em;
        letter-spacing: 0.015em;
    }
}

.heading--xl {
    font-size: clamp(1.43rem, 4vw, 1.9rem);
    letter-spacing: 0.018em;
}

@media (min-width: 1024px) {
    .heading--xl {
        letter-spacing: 0.02em;
    }
}

.heading--l {
    font-size: 1.26rem;
    font-weight: 500;
    letter-spacing: 0.01em;
}

.heading--xm {
    font-size: clamp(0.935rem, 3vw, 1.126rem);
    font-weight: 400;
}

.heading--white {
    color: white;
}

/* Paragraphs */
.paragraph, .paragraph--xm, .paragraph--l {
    color: #9194a1;
}

.paragraph--l {
    font-size: clamp(0.94rem, 2.3vw, 1.12rem);
    line-height: 1.67em;
}

@media (min-width: 1024px) {
    .paragraph--l {
        line-height: 1.55em;
    }
}

.paragraph--xm {
    font-size: 0.94rem;
    line-height: 1.67em;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 32px 32px 32px;
    z-index: 999;
}

.header.scroll-in {
    position: fixed;
    background-color: white;
    padding: 20px 32px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.04);
    -webkit-animation: headerScrollIn 700ms ease-in-out forwards;
    animation: headerScrollIn 700ms ease-in-out forwards;
}

.header.scroll-out {
    -webkit-animation: headerScrollOut 250ms ease-in-out forwards;
    animation: headerScrollOut 250ms ease-in-out forwards;
}

@media (min-width: 768px) {
    .header {
        padding: 48px 32px 32px 32px;
    }
}

.header__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo {
    display: flex;
}

@media (min-width: 768px) {
    .header__logo {
        margin-left: 6px;
    }
}

.header__menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(37, 43, 70, 0.95);
    z-index: -1;
    opacity: 0;
    -webkit-animation: menuOverlayIn 1000ms ease-in-out forwards;
    animation: menuOverlayIn 1000ms ease-in-out forwards;
}

.header__menu-overlay.hide {
    -webkit-animation: menuOverlayOut 1000ms ease-in-out forwards;
    animation: menuOverlayOut 1000ms ease-in-out forwards;
}

.mobile-nav__menu {
    display: flex;
    align-items: center;
    background-color: transparent;
    border: none;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.mobile-nav__menu.is-active .mobile-nav__menu-bars {
    transform: rotate(225deg);
    transition: transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s, background-color 0.2s ease-in;
    background-color: white;
}

.mobile-nav__menu.is-active .mobile-nav__menu-bars::before {
    top: 0;
    opacity: 0;
    background-color: white;
    transition: top 0.1s ease-out, opacity 0.1s ease-out 0.12s, background-color 0.2s ease-in;
}

.mobile-nav__menu.is-active .mobile-nav__menu-bars::after {
    bottom: 0;
    transform: rotate(-90deg);
    background-color: white;
    transition: bottom 0.1s ease-out, transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s, background-color 0.2s ease-in;
}

.mobile-nav__menu-bars {
    position: relative;
    width: 100%;
    height: 3px;
    background-color: #252b46;
    transition: transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), background-color 0.2s ease-in;
}

.mobile-nav__menu-bars::before, .mobile-nav__menu-bars::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    background: #252b46;
}

.mobile-nav__menu-bars::before {
    top: 6px;
    transition: top 0.1s ease-in 0.25s, opacity 0.1s ease-in, background-color 0.2s ease-in;
}

.mobile-nav__menu-bars::after {
    bottom: 6px;
    transition: bottom 0.1s ease-in 0.25s, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), background-color 0.2s ease-in;
}

.mobile-nav__wrapper {
    visibility: hidden;
    position: absolute;
    display: grid;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    top: 105px;
    left: 0;
    right: 0;
    width: 100%;
    padding: 0 32px;
    height: 77vh;
}

.mobile-nav__wrapper.is-active {
    -webkit-animation: navSlideIn 1000ms ease-in forwards;
    animation: navSlideIn 1000ms ease-in forwards;
}

.mobile-nav__wrapper.is-closing {
    -webkit-animation: navSlideOut 1000ms ease-in forwards;
    animation: navSlideOut 1000ms ease-in forwards;
}

.mobile-nav__list {
    display: flex;
    flex-flow: column;
    width: 100%;
    text-align: center;
}

.mobile-nav__item {
    text-transform: uppercase;
    border-top: 1px solid #9194a1;
    padding: 20px 0;
    font-size: 1.3rem;
    letter-spacing: 2px;
    color: white;
}

.mobile-nav__item:last-child {
    border-bottom: 1px solid #9194a1;
}

.mobile-nav__cta {
    align-self: start;
    margin-top: 26px;
}

.mobile-nav__socials {
    display: flex;
    gap: 40px;
    align-self: end;
    justify-self: center;
}

.mobile-nav__socials-link {
    display: flex;
}

.desktop-nav {
    display: flex;
    align-items: center;
    gap: clamp(2.5rem, 4vw, 3.125rem);
}

.desktop-nav__list {
    display: flex;
    gap: clamp(2.1875rem, 4vw, 2.8125rem);
}

.desktop-nav__item {
    text-transform: uppercase;
    font-size: 0.83rem;
    letter-spacing: 0.08rem;
    color: #252b46;
    transition: color 350ms ease-in-out;
}

@media (min-width: 768px) {
    .desktop-nav__item:hover {
        color: #fa5757;
    }
}

.btn, .btn--contact, .btn--install, .btn--info, .btn--intro, .btn--login-desktop, .btn--login-mobile {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: white;
    border: none;
    background-color: transparent;
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    font-size: 0.85rem;
    border: 2px solid transparent;
    border-radius: 5px;
    transition: background-color 350ms ease-in, color 350ms ease-in, border 350ms ease-in;
}

.btn:focus, .btn--contact:focus, .btn--install:focus, .btn--info:focus, .btn--intro:focus, .btn--login-desktop:focus, .btn--login-mobile:focus {
    outline: none;
}

.btn:focus-visible, .btn--contact:focus-visible, .btn--install:focus-visible, .btn--info:focus-visible, .btn--intro:focus-visible, .btn--login-desktop:focus-visible, .btn--login-mobile:focus-visible {
    outline: 2px dashed #fa5757;
    outline-offset: 2px;
}

.btn--login-mobile {
    padding: 9px 0;
    border: 2px solid white;
    border-radius: 7px;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.btn--login-desktop {
    padding: 9px 29px;
    background-color: #fa5757;
    border: 2px solid #e40707;
    text-transform: uppercase;
    letter-spacing: 0.07rem;
    box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.12);
}

@media (min-width: 768px) {
    .btn--login-desktop:hover {
        background-color: white;
        color: #e40707;
    }
}

.btn--intro {
    padding: 7px 16px;
    color: white;
    letter-spacing: 0.03em;
}

@media (min-width: 375px) {
    .btn--intro {
        padding: 14px 16px;
    }
}

@media (min-width: 768px) {
    .btn--intro {
        padding: 14px 23px;
    }
}

.btn--info {
    align-self: flex-start;
    padding: 14px 23px;
    color: white;
}

.btn--install {
    padding: 14px 34px;
    color: white;
    font-size: 0.89rem;
    letter-spacing: 0.01em;
}

.btn--contact {
    padding: 14px 0;
}

.btn--blue {
    border-color: #5368df;
    background-color: #5368df;
    box-shadow: 0 5px 6px 0 rgba(83, 104, 223, 0.2);
}

@media (min-width: 768px) {
    .btn--blue:hover {
        background-color: white;
        color: #5368df;
    }
}

.btn--gray {
    background-color: #f9fafa;
    border-color: #f9fafa;
    color: #485489;
    box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.12);
}

@media (min-width: 768px) {
    .btn--gray:hover {
        background-color: white;
        color: #252b46;
        border-color: #252b46;
    }
}

.btn--red {
    background-color: #fa5757;
    border-color: #fa5757;
}

@media (min-width: 768px) {
    .btn--red:hover {
        background-color: white;
        color: #fa5757;
    }
}

.btn--transparent {
    background-color: transparent;
}

.kv {
    overflow: hidden;
}

@media (min-width: 768px) {
    .kv {
        padding: 0 24px;
    }
}

.kv__container {
    padding: 132px 0 153px 0;
}

@media (min-width: 768px) {
    .kv__container {
        display: flex;
    }
}

@media (min-width: 1024px) {
    .kv__container {
        padding-bottom: 212px;
    }
}

.kv__illustration {
    position: relative;
    background-size: 94%;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 71vw;
    max-width: 600px;
    max-height: 426px;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .kv__illustration {
        order: 1;
        width: 50%;
        /*background: none;*/
    }

    .kv__illustration::after {
        position: absolute;
        content: "";
        top: 62px;
        left: 11px;
        background-size: 100%;
        background-repeat: no-repeat;
        width: 118%;
        height: 118%;
    }
}

.kv__illustration::before {
    position: absolute;
    content: "";
    top: clamp(64px, 15vw, 90px);
    left: 21vw;
    width: 100vw;
    height: 54vw;
    max-height: 324px;
    background-color: #5368df;
    border-radius: 88px 0 0 88px;
    z-index: -1;
}

@media (min-width: 768px) {
    .kv__illustration::before {
        top: clamp(158px, 4vw, 90px);
        left: 13vw;
        height: 30vw;
        border-radius: 88px 0 0 167px;
    }
}

@media (min-width: 1024px) {
    .kv__illustration::before {
        top: clamp(77px, 15vw, 204px);
        left: 14.5vw;
        width: 100vw;
        height: 54vw;
        max-height: 352px;
    }
}

.kv__intro {
    display: flex;
    align-items: center;
    flex-flow: column;
    padding: 0 32px;
    margin-top: 50px;
    text-align: center;
}

@media (min-width: 768px) {
    .kv__intro {
        order: 0;
        align-items: flex-start;
        justify-content: center;
        width: 50%;
        text-align: left;
        padding: 0;
    }
}

@media (min-width: 1024px) {
    .kv__intro {
        margin-top: 141px;
    }
}

.kv__title {
    max-width: 380px;
}

@media (min-width: 768px) {
    .kv__title {
        max-width: unset;
    }
}

.kv__text {
    margin-top: 19px;
    max-width: 530px;
}

@media (min-width: 1024px) {
    .kv__text {
        margin-top: 21px;
        max-width: 500px;
    }
}

.kv__cta-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    width: 100%;
    max-width: 360px;
    gap: 10px;
}

@media (min-width: 375px) {
    .kv__cta-wrapper {
        gap: unset;
    }
}

@media (min-width: 1024px) {
    .kv__cta-wrapper {
        justify-content: flex-start;
        gap: 16px;
        max-width: unset;
        margin-top: 33px;
    }
}

.features {
    overflow: hidden;
    padding: 0 32px;
}

@media (min-width: 768px) {
    .features {
        padding: 0 24px;
    }
}

.features__container {
    display: flex;
    flex-flow: column;
    align-items: center;
    padding-bottom: 153px;
}

@media (min-width: 1024px) {
    .features__container {
        padding-bottom: 206px;
    }
}

.features__text {
    margin-top: 13px;
    max-width: 550px;
    text-align: center;
}

@media (min-width: 1024px) {
    .features__text {
        margin-top: 23px;
    }
}

.features__tab-controls {
    position: relative;
    display: flex;
    flex-flow: column;
    text-align: center;
    margin-top: 39px;
    width: 100%;
    max-width: 550px;
}

@media (min-width: 768px) {
    .features__tab-controls {
        flex-flow: row;
        text-align: left;
        margin-top: 52px;
        width: 80%;
        max-width: 732px;
        padding-bottom: 12px;
        border-bottom: 1px solid #e3e4e8;
    }
}

.features__tab-input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
}

@media (min-width: 768px) {
    .features__tab-input:nth-of-type(1):checked ~ .features__tab-bar::before {
        left: 0;
    }

    .features__tab-input:nth-of-type(2):checked ~ .features__tab-bar::before {
        left: 33.34%;
    }

    .features__tab-input:nth-of-type(3):checked ~ .features__tab-bar::before {
        left: 100%;
        transform: translateX(-100%);
    }
}

.features__tab-input:checked + .features__tab-label {
    color: #252b46;
}

.features__tab-input:checked + .features__tab-label::before {
    opacity: 1;
    width: 60%;
}

.features__tab-input:focus-visible ~ .features__tab-overlay {
    outline: 2px dashed #fa5757;
    outline-offset: 2px;
}

.features__tab-label {
    position: relative;
    font-size: 1.06rem;
    border-top: 1px solid #e3e4e8;
    padding: 18px 0;
    color: #737373;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: color 350ms ease-in;
}

.features__tab-label.active {
    pointer-events: none;
}

@media (min-width: 768px) {
    .features__tab-label {
        display: flex;
        justify-content: center;
        align-items: center;
        border-top: unset;
        width: 100%;
        cursor: pointer;
    }

    .features__tab-label:hover {
        color: #fa5757;
    }
}

.features__tab-label::before {
    position: absolute;
    content: "";
    bottom: -1px;
    left: 50%;
    width: 0%;
    height: 4px;
    background-color: #fa5757;
    opacity: 0;
    transform: translateX(-50%);
    transition: width 300ms ease-in, opacity 200ms ease-in;
    z-index: 1;
}

@media (min-width: 768px) {
    .features__tab-label::before {
        display: none;
    }
}

.features__tab-label:last-of-type {
    border-bottom: 1px solid #e3e4e8;
}

@media (min-width: 768px) {
    .features__tab-label:last-of-type {
        border-bottom: unset;
    }
}

.features__tab-label:not(:last-of-type)::before {
    bottom: -1px;
}

.features__tab-bar {
    display: none;
}

@media (min-width: 768px) {
    .features__tab-bar {
        position: absolute;
        display: inline;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .features__tab-bar::before {
        position: absolute;
        content: "";
        bottom: -1px;
        left: 0;
        width: 33%;
        height: 4px;
        background-color: #fa5757;
        z-index: 1;
        transition: left 300ms ease-in-out, transform 300ms ease-in-out;
    }
}

.features__tab-overlay {
    position: absolute;
    inset: 0 0 0 0;
    pointer-events: none;
}

.features__tab-content {
    width: 100%;
    margin-top: 42px;
}

@media (min-width: 768px) {
    .features__tab-content {
        display: flex;
        margin-top: 0;
        padding: 0 24px;
    }
}

@media (min-width: 1024px) {
    .features__tab-content {
        margin-top: 33px;
        padding: 0;
    }
}

.features__tab-content.animation .features__tab-illustration-img {
    -webkit-animation: tabBackgroundSlide 1000ms ease-in-out;
    animation: tabBackgroundSlide 1000ms ease-in-out;
}

.features__tab-content.animation .features__tab-info {
    -webkit-animation: tabInfoSlide 1000ms ease-in-out;
    animation: tabInfoSlide 1000ms ease-in-out;
}

.features__tab-illustration {
    position: relative;
    width: 100%;
    height: 70vw;
    max-width: 600px;
    max-height: 426px;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .features__tab-illustration {
        background-size: 89.4%;
        background-position: left;
        margin-left: 4px;
        width: 50%;
    }
}

@media (min-width: 1024px) {
    .features__tab-illustration {
        width: 60%;
    }
}

.features__tab-illustration::before {
    position: absolute;
    content: "";
    top: clamp(66px, 17vw, 105px);
    right: 18vw;
    width: 100vw;
    height: 54vw;
    max-height: 324px;
    background-color: #5368df;
    border-radius: 0 100px 100px 0;
    z-index: -1;
}

@media (min-width: 768px) {
    .features__tab-illustration::before {
        top: 160px;
        right: 12vw;
        height: 26vw;
        max-height: 250px;
    }
}

@media (min-width: 1024px) {
    .features__tab-illustration::before {
        top: clamp(66px, 17vw, 123px);
        right: 9vw;
        height: 54vw;
        max-height: 352px;
        border-radius: 0 180px 180px 0;
    }
}

.features__tab-illustration-img {
    background-image: url("/images/illustration-features-tab-1.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {
    .features__tab-illustration-img {
        background-size: 89.4%;
        background-position: left;
    }
}

.features__tab-info {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 51px;
}

@media (min-width: 768px) {
    .features__tab-info {
        align-items: flex-start;
        width: 50%;
        margin-top: 145px;
    }
}

@media (min-width: 1024px) {
    .features__tab-info {
        width: 40%;
        margin-top: 105px;
    }
}

.features__tab-text {
    max-width: 550px;
    margin-top: 13px;
    text-align: center;
}

@media (min-width: 768px) {
    .features__tab-text {
        margin-top: 23px;
        text-align: left;
    }
}

.features__tab-cta {
    display: none;
}

@media (min-width: 768px) {
    .features__tab-cta {
        display: flex;
        margin-top: 33px;
    }
}

.extensions {
    padding: 0 12px;
}

@media (min-width: 375px) {
    .extensions {
        padding: 0 32px;
    }
}

.extensions__container {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-bottom: 140px;
}

@media (min-width: 1024px) {
    .extensions__container {
        margin-bottom: 157px;
    }
}

.extensions__title {
    text-align: center;
}

.extensions__text {
    text-align: center;
    margin-top: 13px;
    max-width: 550px;
}

@media (min-width: 768px) {
    .extensions__text {
        margin-top: 23px;
    }
}

.extensions__card-wrapper {
    display: flex;
    flex-flow: wrap;
    gap: 39px;
    margin-top: 38px;
    width: 90%;
}

@media (min-width: 1024px) {
    .extensions__card-wrapper {
        flex-flow: row;
        justify-content: space-between;
        gap: 33px;
        width: 90%;
        height: 450px;
        margin-top: 48px;
    }
}

@media (min-width: 1200px) {
    .extensions__card-wrapper {
        width: 82.4%;
    }
}

.extensions__card {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    background-color: white;
    width: 100%;
    max-width: 300px;
    padding: 50px 0 23px 0;
    margin: 0 auto;
    border-radius: 14px;
    box-shadow: 0px 15px 11px 1px rgba(0, 0, 0, 0.09);
}

@media (min-width: 1024px) {
    .extensions__card:nth-of-type(1) {
        align-self: flex-start;
    }

    .extensions__card:nth-of-type(2) {
        align-self: center;
    }

    .extensions__card:nth-of-type(3) {
        align-self: flex-end;
    }
}

.extensions__card::before {
    position: absolute;
    content: "";
    bottom: 90px;
    left: 0;
    background-image: url("/images/bg-dots.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 10px;
}

.extensions__img-wrapper {
    height: 110px;
}

.extensions__card-img {
    width: 101px;
}

.extensions__card-title {
    margin-top: 22px;
}

.extensions__card-text {
    margin-top: 7px;
}

.extensions__card-cta {
    margin-top: 62px;
}

.faq {
    padding: 0 32px;
}

.faq__container {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-bottom: 123px;
}

@media (min-width: 1024px) {
    .faq__container {
        margin-bottom: 150px;
    }
}

.faq__title {
    text-align: center;
    line-height: 1.3em;
}

.faq__text {
    text-align: center;
    max-width: 530px;
    margin-top: 17px;
}

@media (min-width: 1024px) {
    .faq__text {
        margin-top: 22px;
    }
}

.faq__accordion-list {
    display: flex;
    flex-flow: column;
    gap: 6px;
    width: 100%;
    margin-top: 50px;
}

@media (min-width: 768px) {
    .faq__accordion-list {
        max-width: 542px;
        margin-top: 57px;
    }
}

.faq__accordion-item {
    display: flex;
    flex-flow: column;
    border-bottom: 1px solid #e3e4e8;
}

@media (min-width: 768px) {
    .faq__accordion-item {
        transition: color 300ms ease-in-out;
    }

    .faq__accordion-item:hover .faq__accordion-question {
        color: #fa5757;
    }

    .faq__accordion-item:first-of-type {
        border-top: 1px solid #e3e4e8;
    }
}

.faq__accordion-question {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    background-color: transparent;
    border: none;
    font-family: "Rubik", sans-serif;
    font-size: clamp(0.935rem, 3vw, 1rem);
    font-weight: 400;
    text-align: left;
    cursor: pointer;
}

@media (min-width: 768px) {
    .faq__accordion-question {
        transition: color 300ms ease-in-out, padding 250ms ease-in;
        padding: 23px 24px 19px 0;
    }
}

.faq__accordion-question:focus {
    outline: none;
}

.faq__accordion-question:focus-visible {
    color: #fa5757;
    padding-left: 5px;
}

.faq__accordion-toggle {
    pointer-events: none;
    height: 0;
    opacity: 0;
    transition: opacity 300ms ease-in-out, height 300ms 300ms ease-in-out;
}

.faq__accordion-toggle.open {
    pointer-events: all;
    opacity: 1;
    transition: height 300ms ease-in-out, opacity 300ms 300ms ease-in-out;
}

.faq__cta {
    align-self: center;
    margin-top: 46px;
}

@media (min-width: 768px) {
    .faq__cta {
        margin-top: 54px;
    }
}

.subscribe {
    padding: 0 32px;
    background-color: #5368df;
    overflow: hidden;
}

.subscribe__container {
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 70px 0 60px 0;
}

@media (min-width: 768px) {
    .subscribe__container {
        padding: 70px 0 74px 0;
    }
}

.subscribe__users {
    text-transform: uppercase;
    color: white;
    font-size: 0.85rem;
    letter-spacing: 0.35em;
    text-align: center;
}

.subscribe__title {
    margin-top: 14px;
    text-align: center;
    max-width: 360px;
}

@media (min-width: 768px) {
    .subscribe__title {
        max-width: 460px;
    }
}

@media (min-width: 1024px) {
    .subscribe__title {
        margin-top: 39px;
        line-height: 1.24em;
    }
}

.subscribe__form {
    position: relative;
    display: flex;
    flex-flow: wrap;
    gap: 16px;
    width: 100%;
    margin-top: 33px;
    max-width: 442px;
    transition: gap 350ms ease-in;
}

@media (min-width: 768px) {
    .subscribe__form {
        margin-top: 37px;
    }
}

.subscribe__form.error .subscribe__form-cta {
    margin-top: 30px;
}

@media (min-width: 480px) {
    .subscribe__form.error .subscribe__form-cta {
        margin-top: 0;
    }
}

.subscribe__form.error .subscribe__form-error {
    -webkit-animation: formError 550ms ease-in forwards;
    animation: formError 550ms ease-in forwards;
}

.subscribe__form-input-wrapper {
    position: relative;
    flex-basis: 100%;
}

@media (min-width: 480px) {
    .subscribe__form-input-wrapper {
        flex-basis: 300px;
    }
}

.subscribe__form-input {
    position: relative;
    border: none;
    padding: 16px 0;
    border-radius: 5px;
    padding-left: 20px;
    font-family: "Rubik";
    font-size: 0.9rem;
    width: 100%;
    z-index: 1;
}

.subscribe__form-input::-moz-placeholder {
    color: #9194a1;
}

.subscribe__form-input:-ms-input-placeholder {
    color: #9194a1;
}

.subscribe__form-input::placeholder {
    color: #9194a1;
}

.subscribe__form-input:focus {
    outline: none;
}

.subscribe__form-input:focus-visible {
    outline: 2px dashed #fa5757;
    outline-offset: 2px;
}

.subscribe__form-cta {
    flex: 1;
    transition: background-color 350ms ease-in, color 350ms ease-in, border 350ms ease-in, margin 350ms ease-in-out;
}

.subscribe__form-error {
    visibility: hidden;
    position: absolute;
    display: flex;
    align-items: flex-end;
    inset: -1px -1px 0 -1px;
    height: 80px;
    padding: 0 0 8px 8px;
    background-color: #fa5757;
    color: white;
    border-radius: 5px;
    font-size: 0.85rem;
    font-weight: 500;
    opacity: 0;
}

.subscribe__form-error-icon {
    visibility: hidden;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
    z-index: 1;
    -webkit-animation: iconError 550ms ease-in-out forwards;
    animation: iconError 550ms ease-in-out forwards;
}

.subscribe__form-error-icon::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("/images/icon-error.svg");
}

.subscribe__form-success {
    margin-top: 33px;
    color: white;
    opacity: 0;
    transform: scale(1.3);
    text-align: center;
    -webkit-animation: formSuccess 500ms ease-in-out forwards;
    animation: formSuccess 500ms ease-in-out forwards;
}

@media (min-width: 768px) {
    .subscribe__form-success {
        margin-top: 37px;
    }
}

.footer {
    padding: 0 32px;
    background-color: #252b46;
}

.footer__container {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    padding: 40px 0 37px 0;
}

@media (min-width: 768px) {
    .footer__container {
        grid-template-columns: -webkit-max-content repeat(2, 1fr);
        grid-template-columns: max-content repeat(2, 1fr);
        padding: 32px 0 26px 0;
        -moz-column-gap: 64px;
        column-gap: 64px;
        justify-items: unset;
        align-items: center;
    }
}

.footer__nav {
    margin-top: 35px;
}

@media (min-width: 768px) {
    .footer__nav {
        margin-top: 0;
    }
}

.footer__nav-list {
    display: flex;
    flex-flow: column;
    gap: 31px;
    text-align: center;
}

@media (min-width: 768px) {
    .footer__nav-list {
        flex-flow: row;
        text-align: left;
        gap: 42px;
        margin-top: -5px;
    }
}

.footer__nav-item {
    text-transform: uppercase;
    font-size: 0.96rem;
    letter-spacing: 0.1em;
    color: white;
}

@media (min-width: 768px) {
    .footer__nav-item {
        font-size: 0.83rem;
        transition: color 350ms ease-in-out;
    }

    .footer__nav-item:hover {
        color: #fa5757;
    }
}

.footer__socials {
    display: flex;
    gap: 38px;
    margin-top: 46px;
}

@media (min-width: 768px) {
    .footer__socials {
        margin-top: 0;
        justify-self: end;
    }
}

@media (min-width: 768px) {
    .footer__socials-link:hover svg {
        color: #fa5757;
    }
}

/* Base */
/* Utilities */
/* Components */
/* Layout */
